<!--

	/*
	Descrição: FUNCAO UTILIZADA PARA REDIRECIONAR PARA UMA PAGINA.
	Entrada: NOME DO FRAME ONDE A PAGINA APARECERA E O CAMINHO DA PAGINA.
	Saída: NAO DEVOLVE NADA.
	*/
	function redirecionar(idFrame, pagina) {
		parent.frames[idFrame].location.replace(pagina)
	}

//-->